summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_cleanup_nodes.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/reproducible_cleanup_nodes.sh')
-rwxr-xr-xbin/reproducible_cleanup_nodes.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_cleanup_nodes.sh b/bin/reproducible_cleanup_nodes.sh
index c6dd7d26..a3efbcd8 100755
--- a/bin/reproducible_cleanup_nodes.sh
+++ b/bin/reproducible_cleanup_nodes.sh
@@ -41,7 +41,7 @@ for NODE in $BUILD_NODES ; do
# jenkins_master_wrapper.sh needs NODE_NAME and JOB_NAME
export NODE_NAME=$NODE
echo "$(date -u) - Killing build processes on $NODE now:"
- /srv/jenkins/bin/jenkins_master_wrapper.sh /srv/jenkins/bin/reproducible_slay.sh
+ /srv/jenkins/bin/jenkins_master_wrapper.sh /srv/jenkins/bin/reproducible_slay.sh || true
echo "$(date -u) - done killing processes on $NODE."
done